Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESGeom_BSplineSurface.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESGeom_BSplineSurface.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <Handle_TColStd_HArray2OfReal.hxx>`
`#include <Handle_TColgp_HArray2OfXYZ.hxx>`
`#include <Standard_Real.hxx>`
`#include <IGESData_IGESEntity.hxx>`